﻿body {
    font-size: 1.2rem;
    font-family: "open sans", sans-serif;
    font-feature-settings: "palt" 1;
}

.fb-text {
    color: #4267B2;
}

.btn-dark {
    background: black
}

.qr-code {
    max-width:260px;
}

#countdown {
    font-size:.9rem; font-weight:bold; margin:1rem 0
}

.countdown {
    color: #1AAD19;
}

.fab.fa-instagram {
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}

.p-method img {
    border: solid 2px transparent;
    padding: 10px;
    opacity: 0.8;
    transition: opacity 0.4s;
}
    .p-method.selected img {
    
    border: solid 2px #13294B;opacity:1;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}

#watchMulti {
    position: relative !important
}

    #watchMulti li {
        border-radius: 0;
        box-shadow: none;
        text-indent: 0;
        width: 60px;
        min-height: 50px;
        background-color: transparent !important;
        border: solid 1px #efefef
    }

        #watchMulti li.active {
            border: solid 1px #808082
        }

#product-zoom-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    width: 100%;
    bottom: 0;
    min-height: 100vh;
    background: rgba(255,255,255,.98);
}

#product-zoom {
    text-align: center;
    z-index: 9999;
}

#watch-zoom-overlay {
    min-height: 100vh;
    background: white;
    opacity: 1;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none
}

.product-modal-close {
    font-size: 35px;
    right: 30px;
    top: 30px;
    width: 25px;
    position: absolute;
    border: 0;
    background: transparent;
}


.footer-alert {
    background: rgba(255, 36, 62, 0.93);
    padding: 16px 30px 0;
    position: fixed;
    z-index: 999999;
    left: 0;
    width: 100%;
    line-height: 1.2rem;
    font-size: .8rem;
    bottom: 0;
    color: white;
    border-radius: 0 !important;
    margin: 0;
}

    .footer-alert button {
        color: white;
    }

#imgZoom {
    height: 100vh;
    width: auto;
}

@media only screen and (max-width: 576px) {

    #imgZoom {
        width: 100vh;
        height: auto;
        margin: 10vh 0 0
    }
}


#home-logo {
    background: transparent url("/includes/img/logo.svg") no-repeat scroll 50% 6px;
    width: 115px;
    height: 46px;
    text-indent: -3333px;
    border: 0;
    margin-bottom: 4px;
    padding: 0;
    transform: translateX(-20%)
}

@media only screen and (max-width: 576px) {
    #home-logo {
    }
}

#home-logo a {
    display: block;
    width: 115px;
    height: 46px;
    text-decoration: none;
    border: 0;
}

.cart {
    position: absolute;
    top: 15px;
    right: 20px
}

dt {
    color: #616161
}

.desc {
    font-size: .6em;
}


.ladies, .mens {
    font-size: 0.7em;
}

.ladies {
    color: #EE97A6
}

.mens {
    color: #4194BF
}

.status-off {
    opacity: 0.4
}

.carousel-item {
    min-height: 200px
}

[data-toggle="collapse"] .fa:before {
    content: "\f068";
}

.bg-black {
    background: black
}

.bg-slide-grey {
    background: #E2E3E5
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f067";
}

.no-stock {
    cursor: not-allowed;
}

#watchfinder .collapsing {
    -webkit-transition: none;
    transition: ease-in;
    display: none;
}

.carousel-control-prev, .carousel-control-next {
    font-size: 2em
}

#filterContainer .collapse {
    z-index: 10;
    top: 0;
    padding-top: 1.8em
}

.breadcrumb {
    padding: 12px 1px 4px 0;
    font-size: 0.6rem
}

    .breadcrumb a, .breadcrumb-item {
        font-size: 0.6rem !important
    }

.badge {
    font-weight:500 
}

.badge-filter {
    margin-left: 10px;
    display: none;
    border-radius: 50%;
    padding: 5px 10px;
    background: #204072;
    color: white;
    font-size: 0.80em;
}

.filter-expand {
    font-size: 0.8em;
    padding: 5px 12px 5px 0
}

.filters {
    font-size: 0.8em
}

.filter-selections {
    opacity: 0.98 !important;
}

.custom-select-sm {
    background-color: #FEFEFE;
    font-size: 0.74em !important
}

    .custom-select.high {
        background-color: #204072;
        color: white;
        font-size: .70em;
    }

#cartModal .modal-header {
    position: fixed;
    width: 100%;
    z-index: 99
}

#cartModal .modal-body {
    margin-top: 70px
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: white;
    background-color: red !important;
}

#filters {
    padding: 16px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

    #filters a {
        font-size: 0.75em
    }

a, a:hover {
    color: black;
    text-decoration: none;
}

#watchFinder a {
    color: #204072;
}

#resultCount {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75em;
}


    #resultCount span {
        font-size: 1.55em;
        display: inline-block;
        margin-left: 15px;
        font-weight: 500
    }

#finder {
    position: sticky !important;
    top: 110px;
    z-index:99;
}

    #watchFinder .filter-expand {
    }


#filterContainer h6 {
    font-weight: 800;
    font-size: .70em;
    margin-top: 1em;
}

#homeCollections div {
    min-height: 400px;
    position: relative;
    transition: all 300ms ease-out;
}

#homeCollections a {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: opacity .6s cubic-bezier(.165,.84,.44,1);
    overflow: hidden;
}

    #homeCollections a:hover {
        opacity: .7
    }

nav {
    background-color: rgba(255,255,255,0.99);
    font-family: Montserrat,sans-serif
}

.alert, #modelNumber, .card-header {
    font-family: Montserrat,sans-serif;
    font-weight: 400;
}

.card    .card-header h5 {
        font-size: 1.1rem!important;
    }

    .badge {
        border-radius: 0 !important;
        padding: .25em .5em
    }

#cartCount {
    border-radius: 4px !important;
    margin-top: -13px;
    display: inline-block
}

.badge-list {
    min-height:28px!important
}
.badge-list .badge {
    margin-right: 3px !important
}

    .badge-list .badge:last-child {
        margin-right: 0px !important
    }

.btn {
    font-family: Montserrat,sans-serif !important;
    font-size: 1rem;
    border-radius: 0 !important;
    padding: 0.655rem .95rem
}

    .btn i {
        padding-right: 5px
    }

#top-bar {
    background-color: #808082;
    color: white;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    padding: 4px 0;
    font-size: 0.55em;
    position: sticky;
    top: 0px;
    z-index: 1000;
    width: 100%;
}

#homeSlider {
    margin-bottom: 80px
}

.carousel-item {
    max-height: 720px;
}

#homeSlider .carousel-indicators {
    bottom: -60px;
}
    .carousel-indicators li {
    width: 4px;
    height: 4px;
    padding: 3px;
    border-radius: 100%;
    background-color: rgba(0,0,0,.4) !important;
    border: solid 1px white;
    margin-right:6px;
}

    .carousel-indicators li.active {
        background-color: rgba(0,0,0,.9) !important;
        border: solid 1px rgba(0,0,0,.5)
    }

.carousel-control-prev i,
.carousel-control-next i {
    background-color: rgba(200,200,200,0.9);
    border-radius: 50%;
    font-size: 1.4rem;
    
}

.carousel-control-prev a:hover,
.carousel-control-next a:hover {
    background-color: rgba(250,250,250,0.6);

}


#logoNav {
    padding: 10px 0 10px 18px;
    border-bottom: solid 1px #eee;
    position: sticky;
    position: -webkit-sticky;
    width: 100%;
    top: 0px;
    z-index: 1000;
}


#navMenu {
    border-bottom: solid 1px #eee;
    padding: 9px;
}

.form-control {
    font-size: 16px;
}

.breadcrumb {
    padding-bottom: 0
}

h2 {
    font-family: Montserrat;
    color: #161616;
    font-size: 1.3em;
    margin: 1.2em 0 1.2em 0;
    font-weight: 500
}



dt, dd {
    font-size: 0.88rem
}

a.nav-link {
    color: black;
    font-weight: 700;
    text-align: center;
    font-size: 0.75rem;
    transition: opacity 0.4s;
}

.nav-item {
    position: relative;
    width: 14.2%
}

.nav-fill .nav-item::after {
    position: absolute;
    top: calc(-2px + 50%);
    right: 0px;
    width: 1px;
    height: 14px;
    background-color: #EEEEEE;
    content: "";
}

a.nav-link:hover {
    opacity: 0.3
}

.navbar-toggler {
    background: black !important;
    width: 40px;
    height: 40px;
    position: relative;
    border-radius: 4px
}

    .navbar-toggler:after, .navbar-toggler:before {
        position: absolute;
        left: 11px;
        width: 18px;
        height: 2px;
        background-color: #fff;
        content: "";
        top: 23px
    }

    .navbar-toggler:before {
        top: 15px;
    }

#fixed-spacer {
    padding-top: 162px
}

.section-heading {
    background: #161616;
    color: white;
    margin: 0;
    padding: 16px 0;
    position: sticky;
    position: -webkit-sticky;
    top: 64px;
    z-index: 9988;
    opacity: .96
}

    .section-heading h1 {
        font-size: 1.08rem;
        margin: 0;
        padding: 0
    }

.wizard-text {
    background: rgb(250,250,250);
    font-size: 14px;
    padding: 1.5em;
    color: #616161
}

.btn-seiko {
    font-family: "Open sans", sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 28px;
    border-radius: 3px;
    color: #fff !important;
    background: #13294B;
    border: 2px solid #13294B;
}

.btn-seiko-sm {
    font-family: "Open sans", sans-serif;
    font-size: .9em;
    font-weight: 400;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 2px;
    border-radius: 2px;
    color: #fff !important;
    background: #13294B;
    border: 2px solid #13294B;
    min-width: 160px
}

    .btn-seiko:hover, .btn-seiko-sm:hover {
        background: white !important;
        color: #13294B !important;
    }


.card-text .badge {
    font-size: 62%
}

.small {
    font-size: 70%
}




@media only screen and (max-width: 576px) {

    #filters {
        padding: 0;
    }

    .badge-filter {
        margin-left: 0px;
    }

    .btn-block-xs-only {
        display: block;
        width: 100%;
    }

    #resultCount span {
        font-size: 1em
    }
}

#footer {
    margin-top: 40px;
    background: #161616;
    color: white;
    font-size: 0.7rem;
    padding-bottom: 60px;
}

.nav .nav-item a.nav-link {
    color: white !important;
    transition: all 300ms ease-out;
    font-size: 0.5rem;
}

#footer .nav a:hover {
    color: #C4C4C4 !important
}

#footer .nav {
    display: flex;
    position: relative
}

    #footer .nav ::after {
        position: absolute;
        top: calc(-5px + 50%);
        right: 0px;
        width: 1px;
        height: 14px;
        background-color: #383838;
        content: "";
    }


    #footer .nav li {
        position: relative;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

#footerTop {
    padding: 28px 0;
    border-bottom: 1px solid #383838;
}


@media only screen and (max-width: 768px) {
    #navBarMenu {
        position: fixed;
        top: 64px;
        left: 0;
        width: 100%;
        background: white;
        z-index: 9999;
    }

        #navBarMenu .nav-item {
            background: #F7F7F7;
            width: 100% !important;
        }


    #resultCount small {
        display: none
    }

    .filter-expand {
        display: block;
        text-align: center;
        font-size: 10px;
    }

    #filters a {
        font-size: .55em
    }

    #footer .nav {
        flex-wrap: wrap;
    }

        #footer .nav ::after {
            background-color: transparent;
        }

    #footerTop {
        border: 0
    }

    #footer .nav li:nth-child(odd) {
        border-right: 1px solid #383838;
    }

    #footer .nav li.nav-item-last {
        border-right: 0;
    }

    #footer .nav li {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto;
        width: 50%;
        border-bottom: 1px solid #383838;
    }
}

#footer .nav li a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    height: 40px;
    display: flex;
    padding: 0 10px;
    font-weight: 500;
    font-size: 0.8rem;
    color: #fff;
    align-items: center;
}


#footerCopyright {
    padding: 42px 10px
}

.coming-soon {
    font-size: .85rem !important;
    padding: .2rem 1.5em;
}

.site-btn {
    position: relative;
    border-radius: 10px 0 0 0;
}

    .site-btn img {
        border: solid 1px #C3C3C3 !important
    }

    .site-btn .tab {
        font-family: Montserrat,sans-serif;
        text-decoration: none;
        color: black;
        font-weight: 600;
        padding: 8px 0;
        opacity: 0.55;
        text-transform: uppercase;
        transition: opacity 0.4s
    }


    .site-btn img {
        transition: all 500ms ease-out;
    }

    .site-btn .overlay {
        top: 100%;
        bottom: 0;
        right: 0;
        left: 0;
        position: absolute;
        background: linear-gradient(to bottom, rgba(50,50,50,0.85) 0%, rgba(0,0,0,0.9) 100%);
    }

    .site-btn .overlay, .site-btn .info {
        transition: all 300ms ease-out;
        opacity: 0;
    }

    .site-btn .info {
        position: absolute;
        top: 50%;
        margin-top: -40px;
        width: 100%;
        text-align: center;
        color: #fff;
    }

    .site-btn .title {
        font-family: inherit;
        font-size: 1.4em;
        color: #fff;
        background: rgba(19,41,75,.90);
        padding: 10px 30px;
        display: inline-block;
        border-radius: 5px;
        border: solid 1px white;
    }

.form-group label {
    font-size: 0.75em;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    color: RGB(22, 22, 22);
    font-weight: 600;
    opacity: 0.7
}

.site-btn:hover img {
    transform: scale(1.15, 1.15);
    opacity: 0.5;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .site-btn .tab {
        font-size: .8em
    }
}

@media only screen and (max-width: 768px) {


  
    #navMenu {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
        border-bottom: 0
    }

    h1.section-heading {
        width: 100%;
        z-index: 3;
    }

    #content {
        margin-top: 10px
    }

    #watchFinder #content {
        margin-top: 0px
    }

    #finder {
        top: 114px;
    }


    #navMenu a.nav-link {
        border-bottom: solid 1px #efefef;
        padding: 14px;
        font-size: .9rem
    }

    .nav-fill .nav-item::after {
        background-color: white;
    }

    a.nav-link:hover {
        background: #FBFBFB
    }


    .site-btn .tab {
        display: block !important;
        border-radius: 0 !important;
        border-top: solid 1px black;
    }

        .site-btn .tab:first-of-type {
            border: 0
        }

    .site-desc {
        font-size: 0.75rem;
        color: #E3E3E3
    }



    .site-btn .title {
        background: none !important;
        border: 0 !important;
        font-size: 1.8em;
        line-height: 0.8em;
        padding: 14px 0 0
    }

    .site-btn .info {
        background: rgba(0,0,0,0.88);
        position: absolute;
        font-weight: 100;
        width: 100%;
        min-height: 50px;
        bottom: 0;
        top: auto;
        margin-top: 0;
        text-align: center;
        color: #fff;
        opacity: 1;
        border: solid 2px rgba(255,255,255,0.3);
    }

    .site-btn a:hover .info {
        background: rgba(0,0,0,0.95);
        top: 50%;
        transition: all 200ms ease-out;
    }

    .site-btn a:hover .tab {
        opacity: 1
    }

    .site-btn a:hover .overlay {
        opacity: 0.4;
    }

    .site-btn .info {
        display: none
    }
}

.site-btn .media-wrap {
    overflow: hidden;
}



@media only screen and (min-width: 769px) {


    .site-btn a:hover .tab {
        opacity: 1;
        text-decoration: none !important;
    }

    .site-btn:hover .overlay, .site-btn:hover .info {
        opacity: 1;
        z-index: 1;
        top: 60%;
    }



    .site-btn a, .site-btn a:hover, .site-btn a:focus {
        color: #fff;
    }

    .site-btn .btn {
        background-color: #4474af;
        border: 1px solid #396192;
    }

        .site-btn .btn:hover, .site-btn .btn:focus {
            color: #fff;
            background-color: #406da4;
        }
}

ul.breadcrumb {
    background: white
}

ul li.breadcrumb-item {
    font-size: 0.7rem;
    color: black;
    font-weight: 500
}

    ul li.breadcrumb-item a {
        color: #204072;
    }

#service-centres .card {
    width: 100%
}

#service-centres h3 {
    margin-top: 30px
}

#service-centres .card-text {
    font-size: 0.85em;
}

#service-centres .card-body {
    min-height: 240px
}

#service-centres .card-header {
    color: #ffffff;
    background-color: #414042;
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    #service-centres .card-header {
        font-size: 0.8em
    }

    #service-centres .card-body {
        min-height: 270px
    }

    .btn-seiko-sm {
        font-size: .65em
    }

    .site-desc {
        display: none !important
    }
}

@media only screen and (max-width: 576px) {
    #service-centres .card-body {
        min-height: 0
    }
}
/*watches*/
.specs > div {
    line-height: 1.8;
    border-right: solid 1px #efefef
}

    .specs > div.last {
        border: none
    }

h6.spec-heading {
    font-weight: 800;
    font-size: .75em;
    margin-bottom: 1.85em
}

.card-body {
    font-size: 0.9rem
}

#homeCollections ul {
    width: 100%;
    list-style-type: none;
    display: flex;
    padding: 0;
}

    #homeCollections ul li {
        text-align: center;
        box-sizing: border-box;
        background: #efefef;
        height: 100px;
        padding: 10px;
        margin: auto;
        flex-wrap: nowrap;
        min-width: 120px;
    }

#allcollections .card {
    border: 0;
    border-right: solid 1px #efefef;
}


#watchrange .card {
    border: none !important;
    /*border-bottom: solid 1px #efefef;*/
    transition: 0.4s
}

    #watchrange .card .card-img-top {
        padding: 20px
    }


    #watchrange .card h4 {
        font-family: Montserrat,sans-serif;
        font-size: 1.2rem;
        color: #161616;
        font-weight: 400;
        margin: 10px 5px 24px !important;
        text-align: center
    }

#watchrange .card-block {
    margin-bottom: 50px
}


#watchrange .card .card-text {
    margin-bottom: 10px;
    text-align: center
}

#watchrange .card > a {
    -webkit-transition: opacity .4s;
    transition: opacity .4s;
}

#watchrange .card a img {
    transition: all 300ms ease-out;
    opacity: 1
}

#watchrange .card a:hover img {
    transition: all 300ms ease-out;
    text-decoration: none;
    opacity: .8;
/*transform: scale(1.16,1.16);*/
}

#watchrange .card a:hover {
    color: black
}

/*.btn-exp:hover {
    background: #51585E;
    color: white;
    transform: scale(1.01,1.01);
}*/

.btn-exp {
    transition: all 300ms ease-out;
}

.price {
    opacity: 0.9;
    font-size: 1.0em;
    margin-top: 20px;
    font-weight: bold;
}


.collection {
    color: #161616;
    font-size: .72em;
    margin-top: 30px;
    font-weight: 600
}

.collection-text {
    color: #161616;
    font-size: .72em;
    margin: 20px 0;
    font-weight: 500
}


@media only screen and (max-width: 576px) {
    #watchrange .card-img-top {
        max-width: 300px;
    }

    #watchrange .card {
        margin: 0 auto;
        text-align: center
    }

    h6 .spec-heading {
        border-top: solid 1px #efefef;
        padding-top: 8px;
        font-size: 1em;
        font-weight: 800
    }

    #watchrange .card {
        border: none;
        border-bottom: solid 1px #efefef
    }

    #watchrange .card-block {
        margin-bottom: 5px
    }
}

#related {
    background: #efefef;
}

#clock-filter {
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    background: #f6f6f6;
    padding: 10px;
    margin-bottom: 16px
}

.cart-total {
    font-size: 0.9em;
}

.cart-total-gst {
    font-size: 0.6em;
}

.grand-total {
    font-size: 1.05em
}

.callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: 0.25rem;
    border-radius: .25rem;
    background-color: #F0F2F4
}

.callout-info {
    border-left-color: #13294B;
}

@media only screen and (max-width: 768px) {

    .hero {
        max-width: 100%;
    }

    #clock-filter {
        padding: 8px 5px 8px 5px;
        margin-bottom: 10px
    }

        #clock-filter label {
            margin-bottom: 0.1em
        }
}

@media only screen and (min-width: 769px) {

    .hero {
        max-width: 400px;
    }
}


.terms {
    font-size: .7em
}


/*cart*/
div.floating-cart {
    position: absolute;
    top: 0;
    right: 0;
    width: 340px;
    height: 340px;
    background: #fff;
    z-index: 200;
    overflow: hidden;
    box-shadow: 0px 5px 31px -1px rgba(0, 0, 0, 0.15);
    display: none;
}

.floating-image-large {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

div.floating-cart.moveToCart {
    top: 20px !important;
    right: 32px !important;
    left: auto !important;
    width: 25px;
    height: 25px;
    /*-webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -ms-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;*/
    transition: all 800ms ease-in-out;
}

.cart-price {
    font-weight: bold;
    font-size: .68em
}

.cart-item:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.cart-item {
    display: block;
    padding: 3px 1px;
    margin: 3px 0;
    width: 100%
}

li .item-left {
    float: left;
}

    li .item-left img,
    li .item-left span.item-info {
        float: left;
    }

    li .item-left span.item-info {
        margin-left: 5px;
    }

        li .item-left span.item-info span {
            display: block;
        }

.item-right {
    float: right;
}

    .item-right a {
        margin-top: 14px;
    }

.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 380px;
    height: 100% !important;
    max-width: 98%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal {
    z-index: 99999
}

    .modal.right .modal-content {
        height: 100%;
        overflow-y: auto;
    }

    .modal.right .modal-body {
        padding: 15px 15px 80px;
    }

    /*Right*/
    .modal.right.fade .modal-dialog {
        right: -380px;
        -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
        -o-transition: opacity 0.3s linear, right 0.3s ease-out;
        transition: opacity 0.3s linear, right 0.3s ease-out;
    }

    .modal.right.fade.show .modal-dialog {
        right: 0;
    }

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}


.loader {
    margin: auto auto;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.alt-codes {
    font-size: 0.5em;
    color: #C3C3C3
}


.checkout-terms {
    font-size: 0.9rem;
}

    .checkout-terms a {
        text-decoration: underline;
        color: #0C5460
    }

#importantInfo {
    border: solid 4px #EEEEEE !important;
    font-size: 0.9rem
}

    #importantInfo i {
        font-size: 1.1rem
    }

    #importantInfo a {
        color: #204072;
        position: relative;
        transition: opacity .6s cubic-bezier(.165,.84,.44,1);
    }

        #importantInfo a:hover {
            opacity: .7
        }

        #importantInfo a::after {
            position: absolute;
            right: 0px;
            width: 7px;
            height: 12px;
            top: calc(50% - 5px);
            content: " ";
            background: url(/includes/img/arrow-right.svg) no-repeat
        }
